# std::unordered_multiset<Key,Hash,KeyEqual,Allocator>::max_bucket_count

From cppreference.com
< cpp‎ | container‎ | unordered multiset

size_type max_bucket_count() const; |  | (since C++11)

Returns the maximum number of buckets the container is able to hold due to system or library implementation limitations.

### Parameters

(none)

### Return value

Maximum number of buckets.

### Complexity

Constant.

### See also

bucket_count | returns the number of buckets (public member function)

Retrieved from "https://en.cppreference.com/mwiki/index.php?title=cpp/container/unordered_multiset/max_bucket_count&oldid=50759"